html,
body {
    min-height: 100vh !important;
    background-image: url('../images/bg.jpg') !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
    background-attachment: fixed !important;
    background-size: cover !important;
}

body {
    display: flex !important;
    flex-direction: column !important;
    align-items: center !important;
    justify-content: center !important;
    padding: 0 1rem !important;
    position: relative !important;
}

.captcha-input {
    ime-mode: disabled;
    text-transform: uppercase;
}

.captcha-input::placeholder {
    text-transform: none;
}
